/*!
Template :	AppsLand @by Softnio
Preset   :	Default
Version	 :	1.3.1
Updated	 :	10.22.2018
*/

.active .steps h4,
.heading span,
.box-icon .fa,
.box-icon .ti,
.video-play,
.video-play:hover,
.video-play:focus,
.owl-theme .owl-nav [class*=owl-],
.single-features .ti,
.single-features .fa,
.contact-form h3,
.contact-info h6 .fa,
.footer-navigation li a:hover,
.social-list li a:hover,
.owl-theme .owl-nav [class*="owl-"]:hover,
.footer-links li a:hover {
    color: #1F65DB;
}

.pricing-bottom .ti-check {
    color: #00d578;
}

.pricing-bottom .ti-close {
    color: #de0000;
}

.owl-theme .owl-dots .owl-dot span:after,
.affix .navbar-default .navbar-toggle,
.affix .navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    border-color: #1F65DB;
}

.primary-bg {
    background: #1F65DB;
}

.secondary-bg {
    background: #ED355B;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span,
.affix .navbar-default .navbar-toggle,
.affix .navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background: #1F65DB;
}

.button {
    background: #FA3821;
}

.button:hover {
    background: #1F65DB;
}

.header-texts .button {
    background: #FA3821;
    color: #fff;
}

.header-texts .button:hover {
    background: #fff;
    color: #FA3821;
}

.button.button-transparent {
    background: transparent;
}

.button.button-transparent:hover {
    background: #fff;
    color: #FA3821;
    border-color: #fff;
}

.navbar-default .navbar-nav>li>a.button,
.navbar-default .navbar-nav>li>a.button:focus {
    border: 2px solid #FA3821;
    background: #FA3821;
}

.navbar-default .navbar-nav>li>a.button:hover {
    color: #FA3821;
}

.affix .navbar-default .navbar-nav>li>a.button:hover,
.affix .navbar-default .navbar-nav>li.active>a.button,
.affix .navbar-default .navbar-nav>li.active>a.button:focus {
    color: #FA3821;
    border-color: #FA3821;
}

.gradiant-background,
.box-icon,
.team-member .team-photo:after {
    background-image: -o-linear-gradient(157deg, #ED355B 0%, #1F65DB 100%);
    background-image: linear-gradient(293deg, #ED355B 0%, #1F65DB 100%);
}

.meta-heading {
    color: #1F65DB;
    margin-bottom: 5px;
}

.feature-col .icon {
    background: #F2F7FF;
    color: #1F65DB;
}

.button.alt {
    background: #fff;
    color: #1F65DB;
}

.button.alt:hover {
    background: #1F65DB;
    color: #fff;
}

.button.light {
    background: #F2F7FF;
    color: #1F65DB;
}

.button.light:hover {
    background: #00deec;
    color: #fff;
}

.bg-circle .small,
.bg-circle .big {
    background: #F2F7FF;
}

.bg-circle .big:before {
    background-image: -o-linear-gradient(157deg, #fff 0%, #ED355B 100%);
    background-image: linear-gradient(157deg, #fff 0%, #ED355B 100%);
}

.bg-circle .big:after {
    background-image: -o-linear-gradient(157deg, #fff 0%, #1F65DB 100%);
    background-image: linear-gradient(157deg, #fff 0%, #1F65DB 100%);
}

.pricing-box.alt h5 {
    color: #1F65DB;
}

@media only screen and (max-width: 991px) {
    .navbar-default .in .navbar-nav>li>a:hover,
    .navbar-default .in .navbar-nav>li>a:focus,
    .affix .navbar-default .navbar-nav>li>a:hover,
    .affix .navbar-default .navbar-nav>li>a:focus,
    .affix .navbar-default .navbar-nav>.active>a,
    .affix .navbar-default .navbar-nav>.active>a:hover,
    .affix .navbar-default .navbar-nav>.active>a:focus {
        background: #1F65DB;
    }
}

.theme-pro .section.gradiant-background {
    background: #ecf4fd;
}